# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'NativebaseKitchenSink' do
  # Uncomment the next line if you're using Swift or would like to use dynamic frameworks
  use_frameworks!
  pod "pointzi"
  pod "paper-onboarding-pointzi"

  # Pods for NativebaseKitchenSink

  target 'NativebaseKitchenSink-tvOSTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'NativebaseKitchenSinkTests' do
    inherit! :search_paths
    # Pods for testing
  end

end
